* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
body{
    font-family: 'Lato', sans-serif !important;
}
.sessaoFaq{
}
.campoPesquisaTermo{
  background: #EFF4FC;
    padding: 40px 32px;
    min-height: 100vh;
}
.campoResultadoTermo{
    background: rgb(255,255,255,1);
}
.sessao-faq-accordion{
    padding: 40px 32px;
}
.nomeConjunto{
    color: rgb(112,112,112,1);
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    margin-top: 40px;
}

#campoPesquisa{
    border-radius: 8px;
    border: 1px solid rgb(0,100,203,1);
    display: flex;
    height: 48px;
    padding: 13px 8px;
    padding-left: 40px;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    width: 100%;
}
#campoPesquisa:focus{
  border: 1px solid rgb(0,100,203,1) !important;
  background: #EFF4FC;
  outline: none;

}
input::placeholder {
    color: rgb(0,100,203,1);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.input-container {
    position: relative;
  }
  
  .input-icon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('caminho/do/seu/icone.png');
    background-position: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
  
  .input-with-icon {
    padding-left: 30px;
  }
  .linksConjunto{
    padding: 32px 16px;
  }
  .linksConjunto ul{
    margin: 0;
    color: #0064CB;
  }
  .linksConjunto ul li{
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 700;
  }
  @media(max-width: 990px){
    .campoPesquisaTermo{
        min-height: 100px;
    }
    .linksConjunto{
        display: none;
    }
    .nomeConjunto{
        font-size: 20px;
    }
    .sessao-faq-accordion{
        padding: 40px 0px;
    }
  }

